using Fluxor;

namespace DiplomovaPrace.Web.Admin.Store.ProductUseCase
{
	public class Feature : Feature<ProductState>
	{
		public const string Name = "Product";

		public override string GetName() => Name;

		protected override ProductState GetInitialState() => new(false, null);
	}
}
